#button {
padding: 0;
font-family: 'Trebuchet MS', 'Lucida Grande',
Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
background-color: #000;
color: #fff;
margin: 0px;
font-size: 12px;
}
#button ul {
list-style: none;
margin: 0px;
padding: 0;
border-top: 1px solid #000;
}
#button li {
border-bottom: 1px solid #000;
margin: 0;

}
#button li a {
display: block;
padding: 1px 1px 1px 0.5em;
border-left: 1px solid #000;
border-right: 1px solid #000;
background-color: #000;
color: #fff;
text-decoration: none;
width: 100%;
}
html>body #button li a {
width: auto;
}
#button li a:hover {
border-left: 1px solid #000;
border-right: 1px solid #000;
background-color: #c00000;
color: #fff;

}
#button li.selected  a {
border-left: 1px solid #000;
border-right: 1px solid #000;
background-color: #ffff00;
color: #000000;

}